rematch - Bug #526
Feature # 259 (Open): [Search]
Feature # 276 (Open): [Search] Test

[Search] Tim theo thdi gian chi tra vé publish nam trong khoang thgi gian tim kiém

11/29/2024 01:50 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/search

0 Cac budc tai hién:
1. Tai man search
2. Tim ki€m theo thgi gian

0 Két qua hién tai:
2. Tim theo thdi gian chi tra vé publish ndm trong khoang thdi gian tim kiém

0 Két qua mong mudn:
2. Tra vé publish c6 thdi gian giao hodc nam trong thai gian tim kiém

History

#1 - 11/30/2024 02:39 AM - Duy Nguyen

- Assignee changed from Duy Nguyen to Anonymous

#2 - 12/02/2024 08:11 AM - Anonymous
- % Done changed from 0 to 100

#3 - 12/02/2024 08:47 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#4 - 12/04/2024 03:36 AM - Nguyén Tra
- File 145.jpg added
- Status changed from Open to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest
2. Tim theo thdi gian trd vé toan bg publish

0 Két qua mong mudn:
2. Tra vé publish c6 thai gian giao hodc ndm trong thai gian tim kiém

#5 - 12/04/2024 03:44 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#6 - 12/04/2024 05:28 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#7 - 12/04/2024 07:43 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
http://rematch.dt-solution.com/search

Close task nay giup minh.

Files

145.jpg 119 KB 12/04/2024 Nguyén Tra
